Subject: Re: Setup hangs repetedly
From: L Anderson <[email-masked]>
To: [email-masked]
Date: Sat, 01 Feb 2003 09:29:17 -0800

Pavel Tsekov wrote:
> On Sat, 1 Feb 2003, Martin Magnusson wrote:
> 
> 
>>Max Bowsher wrote:
>>
>>>Please describe exactly where setup hangs.
>>
>>It happens after download, during install. But it hangs at different 
>>files each time. Somtimes it hangs at 4%, sometimes at 29% etc.
>>
>>
>>>Does it hang if you download only first, and then re-run setup, choosing
>>>"install from local directory"?
>>
>>Yes, same problem when I do it that way.
> 
> 
> Now this is a hell of a bugreport... Would you care to be more specific ? 
> What choices do you make on the various pages of the setup wizard. What 
> does it mean "hang" for you ? Is it that the setup application just sits 
> and waits for a very long time without progressing at all or maybe it 
> just crashes ?
> 

In the past, when I've had inconsistent problems with setup n' such, 
they seem to go away when I discover and get rid of lost and cross 
linked clusters. I have had virtually no problem with setup since I 
started scanning my hard drives more frequently and eliminating said 
clusters.   Just an idea to look at.

Regards,

L Anderson

> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/